using System.Runtime.InteropServices;

namespace Pilz.UI;

public static class User32Bridge
{
    [DllImport("user32.dll", CharSet = CharSet.Auto)]
    internal static extern int SendMessage(nint hWnd, int Msg, bool wParam, int lParam);
}